Skip to main content
POST
Trigger Match Booster enrichment

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

modelId
number<double>
required

The id of the model to enrich

Body

application/json

The input of a trigger action to run a Match Booster enrichment.

forceFullEnrichment
boolean
default:false

Whether to re-enrich all rows instead of only new/changed rows.

region
enum<string>

The Match Booster region to run the enrichment in. Defaults to the model's configured region.

Available options:
us,
eu

Response

Ok

The output of a trigger action to run a Match Booster enrichment.

id
string
required

The id of the triggered enrichment job.

status
string
required

The status of the triggered enrichment job.

createdAt
string
required

Timestamp when the enrichment job was created.